curl -X GET https://api.voxmind.ai/organisations/42/subscriptions/3 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 3,
"org_id": 42,
"plan_id": 2,
"start_date": "2025-03-01",
"end_date": "2025-03-31",
"created_at": "2025-03-01T00:00:00Z",
"updated_at": "2025-03-01T00:00:00Z"
}
Billing
Get Subscription
Retrieve a specific subscription record by its ID.
GET
/
organisations
/
{orgId}
/
subscriptions
/
{subscriptionId}
curl -X GET https://api.voxmind.ai/organisations/42/subscriptions/3 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 3,
"org_id": 42,
"plan_id": 2,
"start_date": "2025-03-01",
"end_date": "2025-03-31",
"created_at": "2025-03-01T00:00:00Z",
"updated_at": "2025-03-01T00:00:00Z"
}
Path Parameters
string
required
Your organisation’s unique identifier.
string
required
The numeric ID of the subscription record.
curl -X GET https://api.voxmind.ai/organisations/42/subscriptions/3 \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
{
"id": 3,
"org_id": 42,
"plan_id": 2,
"start_date": "2025-03-01",
"end_date": "2025-03-31",
"created_at": "2025-03-01T00:00:00Z",
"updated_at": "2025-03-01T00:00:00Z"
}

